<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="VankeFloorDetailWebViewController">
            <connections>
                <outlet property="imgViewTop" destination="8hJ-MZ-YSk" id="BuS-2N-lZW"/>
                <outlet property="labelDate" destination="MCn-rG-VxR" id="5kq-g3-lXB"/>
                <outlet property="labelProjectName" destination="CIS-IL-rau" id="2jV-Ze-K6r"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="8hJ-MZ-YSk">
                    <rect key="frame" x="0.0" y="64" width="375" height="190"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="190" id="hcr-zq-dSd"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MCn-rG-VxR">
                    <rect key="frame" x="329" y="227" width="38" height="18"/>
                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2049@海上传奇" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CIS-IL-rau">
                    <rect key="frame" x="8" y="224" width="125" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="CIS-IL-rau" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="8" id="BCc-K4-Dv6"/>
                <constraint firstItem="8hJ-MZ-YSk" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="64" id="C2j-1J-Ufe"/>
                <constraint firstItem="MCn-rG-VxR" firstAttribute="bottom" secondItem="CIS-IL-rau" secondAttribute="bottom" id="D9L-FE-887"/>
                <constraint firstItem="CIS-IL-rau" firstAttribute="top" secondItem="8hJ-MZ-YSk" secondAttribute="bottom" constant="-30" id="Mb6-AS-ged"/>
                <constraint firstAttribute="trailing" secondItem="MCn-rG-VxR" secondAttribute="trailing" constant="8" id="NFj-6i-Nyg"/>
                <constraint firstItem="8hJ-MZ-YSk" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="f8v-jO-Akg"/>
                <constraint firstAttribute="trailing" secondItem="8hJ-MZ-YSk" secondAttribute="trailing" id="hon-Bc-82v"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="308.5" y="69.5"/>
        </view>
    </objects>
</document>
